Subject: Re: System 6 Icons question
From: [email-masked] (Harold Byron Bouma)
Date: 3 Apr 92 22:46:31 GMT
Newsgroups: comp.sys.apple2

Dale LaFountain writes
> Also, for the record, I have had System 6 freeze up on me, such that even
> the three or four-finger salute didn't work, and I had to power cycle the
> CPU.
> 

	Thats the Easy Access init causing the problems. EA works fine on ROM  
03's, its just getting munged on the ROM 01's. This part of the dicussion has  
been pretty well pointed out in other articles. The two known applications that  
cause problems right now that I'm aware of with the EA init activated are the  
Space Fox crack with the tailsman screen and Columns GS.

> Has anyone noticed any applications that forget to turn the graphics screen
> on when they start?  I.e., the game will come all the way up and I can
> start playing (I can hear the sounds and music associated with starting the
> game), but all I see on the screen is a block cursor on a text screen.  The
> one that I noticed this behavior with is SpaceFox.  I seem to remember
> hearing that there was some value I could poke using visit monitor that
> fixes this.  Any ideas why this happens and/or how to fix it?
> 

	This isn't SpaceFox's fault, well, it kinda is. Because of the new  
smoothlaunch feature, GS/OS and Space Fox don't get along too well. To fix this  
problem, you have to change SF's aux type of the two exe's. ONe in the SF  
folder and one in the DATA folder, to $db02 and that will get Space Fox up and  
running for you in GS/OS.

| Hal Bouma                            | Send mail to: [email-masked]    |
| Macalester College, St. Paul, MN.    | and 	       [email-masked] |
 \  Things that make you go Hmmm:  System 6, GNO, DreamGrafix, NCS/DSP card  /
  \  Coming sometime this decade for the //GS : NBA! (GNO compatible too!)  /
   \  Drop by and say hi to us anytime on the #AppleIIGS channel on IRC!!  /